Tests on Rails - Feature #621

Add explanation text field to questions
2011-12-22 23:43 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-25
Priority: Normal Due date: 2011-12-25
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Questions Estimated time: 0.00 hour
Target version: Tests on Rails v0.4

Description

Associated revisions

Revision 1362 - 2011-12-25 23:37 - Emilio Gonzalez Montaiha

#621

® Added explanation to questions.

History

#1 - 2011-12-25 23:37 - Emilio Gonzalez Montafia
- Due date set to 2011-12-25

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2011-12-25

- % Done changed from 0 to 100
